<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('slide_shows', function (Blueprint $table) {

            $table->id();
            $table->string('title')->nullable();
            $table->string('type')->nullable();
            $table->string('da_title')->nullable();
            $table->string('pa_title')->nullable();
            $table->text('description')->nullable();
            $table->text('da_description')->nullable();
            $table->text('pa_description')->nullable();
            $table->string('image')->nullable();
            $table->string('da_image')->nullable();
            $table->string('pa_image')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('slide_shows');
    }
};
